RubyGems Navigation menu

roda-will_paginate 0.0.4

Plugin to integrate Will Paginate with the Roda framework

Versions:

  1. 0.0.4 - June 02, 2015 (7 KB)
  2. 0.0.3 - June 01, 2015 (7 KB)
  3. 0.0.2 - May 29, 2015 (7 KB)
Show all versions (4 total)

Runtime Dependencies (2):

Development Dependencies (2):

  • bundler ~> 1.7
  • rake ~> 10.0
  • Owners:

    Authors:

    • Manuel Barros Reyes

    SHA 256 checksum:

    bbbacf5ccd1bb13499ec5a5a271116f0899756472b8f435f3e31aba7bc9f7146

    Total downloads 5,625

    For this version 2,532

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: